Debian Bug report logs - #166339
ITA: gnue-common -- The shared library for many items of the GNU Enterprise Framework

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: baux@debian.org

Date: Fri, 25 Oct 2002 14:48:07 UTC

Severity: normal

Fixed in version gnue-common/0.4.1a-20021105-1

Done: Jeff Bailey <jbailey@nisa.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#166339; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to baux@debian.org:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: baux@debian.org
Subject: O: gnue-common -- The shared library for many items of the GNU Enterprise Framework
Date: Fri, 25 Oct 2002 09:38:08 -0500
Package: wnpp
Severity: normal

Orphaning this bcouse I'll no longer use it




Changed Bug title. Request was from Jeff Bailey <jbailey@nisa.net> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Jeff Bailey <jbailey@nisa.net>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to baux@debian.org:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 166339-close@bugs.debian.org (full text, mbox):

From: Jeff Bailey <jbailey@nisa.net>
To: 166339-close@bugs.debian.org
Subject: Bug#166339: fixed in gnue-common 0.4.1a-20021105-1
Date: Tue, 05 Nov 2002 19:32:17 -0500
We believe that the bug you reported is fixed in the latest version of
gnue-common, which is due to be installed in the Debian FTP archive:

gnue-common_0.4.1a-20021105-1.dsc
  to pool/main/g/gnue-common/gnue-common_0.4.1a-20021105-1.dsc
gnue-common_0.4.1a-20021105-1.tar.gz
  to pool/main/g/gnue-common/gnue-common_0.4.1a-20021105-1.tar.gz
gnue-common_0.4.1a-20021105-1_i386.deb
  to pool/main/g/gnue-common/gnue-common_0.4.1a-20021105-1_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 166339@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jeff Bailey <jbailey@nisa.net> (supplier of updated gnue-common package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Tue,  5 Nov 2002 14:32:44 -0500
Source: gnue-common
Binary: gnue-common
Architecture: source i386
Version: 0.4.1a-20021105-1
Distribution: unstable
Urgency: low
Maintainer: Jeff Bailey <jbailey@nisa.net>
Changed-By: Jeff Bailey <jbailey@nisa.net>
Description: 
 gnue-common - The shared library for many items of the GNU Enterprise Framework
Closes: 154306 165000 166339
Changes: 
 gnue-common (0.4.1a-20021105-1) unstable; urgency=low
 .
   * This is the "Round Tuit" release.
 .
   * New maintainer.  Thanks to jcater for producing the original debs
     (Closes: #166339)
 .
   * Use DBS.  Update to Debhelper 4.
 .
   * Move the text files from usr/bin to use/share/doc/gnue-common
 .
   * debian/copyright: Rewritten.
 .
   * Update from CVS.  Change versioning to reflect this.
     (Closes: #154306)
 .
   * Require Python 2.2 (Closes: #165000)
 .
   * Merge in description from gnue-common in Debian.
Files: 
 5b8bfa3e8a81f7824c134a1effcaf73b 536 interpreters optional gnue-common_0.4.1a-20021105-1.dsc
 934212f0ec9a15394a4aead3451464ff 1235084 interpreters optional gnue-common_0.4.1a-20021105-1.tar.gz
 0236b5cceb7c6dcd6cd2753b2a4fb68b 875068 interpreters optional gnue-common_0.4.1a-20021105-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.1 (GNU/Linux)

iD8DBQE9yFHi5M5hmdCYCpkRAg40AKCmvtfYYCUdorYuGm0co5tLXdI1rQCfU/D8
m9piCmsKvL7uL4CAa3T+vxM=
=CLFu
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 16:01:43 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.